PyGTK 2.9.4 (unstable)
Posted on: 08/05/2006 09:08 AM

PyGTK 2.9.4 (unstable) has been released

I am pleased to announce version 2.9.4 of the Python bindings for GTK.

The new release is available from and its mirrors as soon as its synced correctly:

This is an unstable release and should be used with caution.

Printed from Linux Compatible (